7 Replies Latest reply on Jul 21, 2010 11:49 AM by mcafeefanatic

    VSE 8.7i Repository failed in EPO 4.5

      Hi,

       

      i can't update my VSE 8.7i to my EPO 4.5..my question..is it possible to create a Framepkg.exe to update my VSE 8.7i? anyone can solved this?

       

      Thanks,

      McAfeeFanatic